@echo off
set path=c:\bc.31\bin
if not exist bin mkdir bin

if exist bin\tests.exe del bin\tests.exe
make -ftests.mak
if exist bin\tests.exe goto success
pause
goto done

:success
copy bin\tests.exe ..\modules\tests.exe /y
pause
:done
